body {
  font-family: Georgia, Palatino, "New York", "New Century Schoolbook", "Times New Roman", Times, serif;
  color: #000000;
  background: #ffffff url("images/background.png");
  background-repeat: repeat;
  width: 900px;
  margin-right: auto;
  margin-left: auto;
}
div#body1 {
  width: 910px;
  margin-right: auto;
  margin-left: auto;
}
div#header1 {
  width: 900px;
  height: 345px;
  margin-right: auto;
  margin-left: auto;
  background: no-repeat url("images/banner.jpg") bottom;
}
div#content1{
  width: 890px;
  min-height: 250px;
  margin-right: auto;
  margin-left: auto;
}
p#header2 {
  width: 880px;
  height: 45px;
  margin-right: auto;
  margin-left: auto;
  line-height: 45px;
  text-indent: 120px;
  text-align: center;
  font-weight: bold;
  background: no-repeat url("images/muon.png");
}
p#navbar {
  text-align: right;
}
p.details {
  width: 880px;
  margin-right: auto;
  margin-left: auto;
  text-indent: 40px;
  line-height: 1.3em;
}
form.details {
  text-indent: 40px;
}
h2.headerimg {
  height: 35px;
  margin-right: auto;
  margin-left: auto;
  line-height: 35px;
  text-indent: 80px;
  font-weight: bold;
  background: no-repeat url("images/planck1.png");
}
h2.headerimg1 {
  height: 35px;
  margin-right: auto;
  margin-left: auto;
  line-height: 35px;
  text-indent: 80px;
  font-weight: bold;
  background: no-repeat url("images/planck3.png");
}
h2.headerimg2 {
  height: 35px;
  margin-right: auto;
  margin-left: auto;
  line-height: 35px;
  text-indent: 80px;
  font-weight: bold;
  background: no-repeat url("images/planck2.png");
}
h2.headerimg3 {
  height: 35px;
  margin-right: auto;
  margin-left: auto;
  line-height: 35px;
  text-indent: 80px;
  font-weight: bold;
  background: no-repeat url("images/planck4.png");
}
a.headerhref {
  color: #000000;
  text-decoration: none;
}
a.headerhref:link {
  color: #000000;
  text-decoration: none;
}
a.headerhref:hover {
  text-decoration: underline;
}
hr.centering {
  width: 25%;
}
table.linktable {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.2em;
  line-height: 1.5em;
}
dl.quotelist {
  margin-left: 1.5em;
  font-size: 1.2em;
}
dl.quotelist > dd {
  margin-bottom: 1em;
}
.itemlist {
  margin-left: 3em;
  line-height: 1.5em;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.float90 {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.float60 {
  width: 60%;
  margin-right: auto;
  margin-left: auto;
}
.sp15 {
  line-height: 1.5em;
}
.em12 {
  font-size: 1.2em;
}
.sp15em15c {
  text-align: center;
  line-height: 1.5em;
  font-size: 1.5em;
}
p.footnote {
  font-size: 75%;
  text-align: center;
}
img.link {
  border-width: 0;
}
td {
  vertical-align: top;
}
code.nbr {
  white-space: nowrap;
}
table.ciphers {
  width: 100%;
  font-family: "Courier New", monospace;
}

